» Ubuntu » パッケージ » precise (12.04LTS) » ruby » libmixlib-authentication-ruby1.8
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: libmixlib-authentication-ruby  ]

パッケージ: libmixlib-authentication-ruby1.8 (1.1.2-1) [universe]

libmixlib-authentication-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

libmixlib-authentication-ruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Ruby mixin client/server header signing authentication/verification

その他の libmixlib-authentication-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libmixlib-log-ruby1.8
    A simple Ruby 1.8 mixin for creating a logger object
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

libmixlib-authentication-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 6.2 kB76.0 kB [ファイル一覧]